.success {
    color: green;
}

.error {
    color: red;
}

div.container > div.row:nth-of-type(2n) {
    background: #f5f5f5 none repeat scroll 0 0;
    padding: 10px 5px;
    margin: 5px;
}

div.row {
    overflow: hidden;
    padding: 10px 5px;
    margin: 5px;
}

div.row div {
    float: left;
}

div.formfile {
    width: 50%;
    margin: 0 auto;
}

div.question, div.answer, div.show_answer {
    width: 30%;
}

div.action {
    width: 7%;
}

div.result > p {
    margin: 0;
    font-weight: 600;
}

div.result > p > span {
    background-color: #ffff00;
}

div.formfile > form > table {
    width: 100%;
    border-spacing: 2px;
    border-collapse: separate;
}

div.formfile > form > table > tbody > tr > td {
    padding: 8px;
}

div.formfile > form > table > tbody > tr:first-child > td {
    background-color: #000066;
    color: white;
}

div.formfile > form > table > tbody > tr:last-child > td {
    background-color: #e6e6ff;
    text-align: center;
}

div.formfile > form > table > tbody > tr:last-child > td > input[type=submit] {
    padding: 5px 10px;
}